0 Replies Latest reply: Aug 9, 2012 9:11 AM by 583254 RSS

    Oracle Financial 11.5.10.1 and PIP 3.1

    583254
      Hi we have Oracle financial release 11.5.10.1 and now we are installing Oracle Retail 13.2. We want to install Oracle PIP 3.1 to communicate financial with retail. It is compatible with an older release of Oracle Financial ?


      Regards